* { margin: 0; padding: 0; border: 0; }
body {
	font: normal 62.5%/140% Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background: #fff;
}

a { color: #036; }
a:visited { color: #999; }
a:active { color: #900; }
a:hover { color: #900; }

h5{
	font-size: 1.1em;
	line-height: 1.0em;
	width: 384px;
	border-bottom: 3px double #ccc;
	margin: 20px auto 10px auto;
	padding: 0 0 2px 0;
}

#cnt_top {
	background: #003 url(../images/promo_popup_top.gif) repeat-x 0px 37px;
	height: 52px;
}

#cnt_content { width: 425px; }

#cnt_video {
	text-align: center;
	margin: 0 auto;
}

#cnt_video p { /*choose format*/
	background: #eee;
	width: 384px;
	margin: 0 auto;
	padding: 0 0 2em 0;
}

#cnt_close {
	display: block;
	padding: 5px 0;
	text-align: center;
	width: 384px;
	margin: 0 auto;
}

/* float and clear */
.f_right { float: right; display: inline; }
.f_left { float: left; display: inline; }
.r_clear { clear: right; }
.l_clear { clear: left; }
.clear { clear: both; }